.image-header img {
  margin-bottom: 0;
}
.image-header .content {
margin-top:26px;
}

.body-copy {padding-top:0;border-top:0;}
.body-copy p.lead {padding-bottom:21px;border-bottom:1px solid #e3e3e3;}

.main-content table td { 
	
			padding:5px;

}

.label.bged8f3a {background-color:#ed8f3a;}


.teaser .teaser-image.teaser-image-border {
-webkit-box-shadow: 0 0 0 1px #ffffff; 
 box-shadow: 0 0 0 1px #ffffff;
	
}


.teaser .teaser-image img {

-webkit-box-shadow: 0 1px 1px 0 #ffffff;
box-shadow: 0 1px 1px 0 #ffffff;
}


	
.project-header-orange-border {
border-bottom: 4px solid #ed8f3a; 
				padding-bottom:10px;

}

.supporters li {
list-style-type: none;
width: 16.66%;
float: left;
padding: 0 8px 16px;
}
	
ul.supporters  {
margin:0;
		
		padding:0;
}

.supporters img, .panel-simple .panel-body a > img {

-webkit-box-shadow: 0 0px 0px 0 #fff;
box-shadow: 0 0px 0px 0 #fff;
		}


	
#map-canvas img {
  max-width: none;
}	
	
	
	
	
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */